server.port=12121
logging.level.com.nokia=info
spring.datasource.url=jdbc:postgresql://192.168.10.54:5432/sqmmt
spring.datasource.username=sms_blk
spring.datasource.password=Sms@Richr00t
spring.datasource.driverClassName=org.postgresql.Driver
### xxl-job admin address list, such as "http://address" or "http://address01,http://address02"
xxl.job.admin.addresses=http://192.168.10.7:8087/xxl-job-admin
### xxl-job, access token
xxl.job.accessToken=
### xxl-job executor appname
xxl.job.executor.appname=sms-blk-interface
### xxl-job executor registry-address: default use address to registry , otherwise use ip:port if address is null
xxl.job.executor.address=
### xxl-job executor server-info
xxl.job.executor.ip=
xxl.job.executor.port=9998
### xxl-job executor log-path
xxl.job.executor.logpath=/data1/sms_blk/sms_blk_interface/xxl/
### xxl-job executor log-retention-days
xxl.job.executor.logretentiondays=30
